@charset "UTF-8";


body {
font-family: Noto Sans,sans-serif;
font-size:1rem;
color: #111 !important;
}
.entry-content p {
font-family: Noto Sans,sans-serif;
margin-top: 28px;
margin-bottom: 28px;
letter-spacing: .3px; 
font-size: 18px;
line-height: 30px;
}
.entry-content p a{ padding: 1px 0;
box-shadow: inset 0 -2px 0 #eb008b;
transition: all .1s ease-in-out;
font-weight: 400; }

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.entry-title, .entry-subtitle, .entry-category, .entry-excerpt, .fw-special-title,
.grid-post .article-title, .article-subtitle, .article-cat, .categories-list,
.navbar-nav .nav-link, .current-date,
.entry-content blockquote,
.footer-widget .widget-title {
	font-family: Noto Serif,serif;
}
a {
	color:#1b203e; 
	text-decoration:none;
}
a:hover, a:focus {
	color:#af0707;
	text-decoration:none;
}


.article-subtitle {
	color:#af0707;
}
iframe {
	border-width:0;
}
.lista-videos { border-top: 1px solid #db007b; border-right: 1px solid #db007b; border-bottom: 1px solid #db007b; margin-bottom: 12px !important; }
.lista-videos:last-child { margin-bottom: 0px !important; }
.play_lista_video{ position: relative; margin-right: 4px;}
#primary { /*padding-right: 15px;padding-left: 15px;*/ }
/*
.wrapper {
	padding-bottom:0;
}
*/
/* CORRECT UNYSON RESPONSIVE CONTAINER */
/*
@media (min-width: 576px) {
	.fw-container {
		width: 540px!important;
	}
}
@media (min-width: 768px) {
	.fw-container {
		width: 720px!important;
	}
}
@media (min-width: 992px) {
	.fw-container {
		width: 960px!important;
	}
}
@media (min-width: 1200px) {
	.fw-container {
		width: 1140px!important;
	}
}
*/
/*--------------------------------------------------------------
## Header
--------------------------------------------------------------*/
/*
.navbar {
	padding-top:0;
	padding-bottom:0;
}
.navbar-brand {
	padding-top:0;
	padding-bottom:0;
}
*/
/*
@media (min-width: 768px) {
.wrapper-navbar {
	padding-top:20px;
}
}
*/
/*
.wrapper-navbar {
	margin-top:10px;
}
*/
@media (max-width: 767px) {
.col-sm-12 { margin-right: 0px !important; margin-bottom: 20px !important; }
.wrapper-navbar {
	border-bottom:1px solid #dfdfdf;
	
}
.margintop50 { margin-top: 0px !important; }
}
.margintop50 {margin-top: 50px; }
.menu-interior { right: 10px; position: absolute; top: 10px; }
.navbar {
	padding:0;
	margin-top:15px;
	
}
.navbar-brand {
	margin-top:10px;
}
.navbar-toggler {
	border-right:1px solid #dfdfdf;
	border-radius:0;
}
.navbar-toggler:focus {
	outline:0;
}
.navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/></svg>");
}
.navbar-toggler-close {
  display:inline-block;
  width:1.5em;
  height:1.5em;
  vertical-align:middle;
  content:"";
  background:no-repeat center;
  background-size:100%;
  background-image: url("data:image/svg+xml;charset=utf8,<svg viewBox='0 0 40 40' xmlns='http://www.w3.org/2000/svg'><path stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M 10,10 L 30,30 M 30,10 L 10,30'/></svg>");
}

.navbar-toggler:not(.collapsed) .navbar-toggler-icon,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-close {
    display:inline-block;
}
.navbar-toggler[aria-expanded="false"] .navbar-toggler-close,
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon,
.navbar-toggler.collapsed .navbar-toggler-close {
    display:none;
}
.current-date {
	font-size:0.8rem;
	color:#999999;
	/*
	display:block;
	*/
}
.social {
	margin-top:5px;
}
@media (min-width: 992px) {
.social {
	margin-left:10px;
	margin-top:0;
}
.wrapper-navbar .social {
	display:inline;
}
}

.social a {
    border-radius: 100%;
    width: 26px;
    height: 20px;
    line-height: 46px;
    display: inline-block;
    text-align: center;
    color: #00163b !important;
    margin-bottom: 10px;
    font-size: 20px;
}
.social a:hover{
    color: #eb6276 !important;
}
#navbarNavDropdown {
	padding-left:20px;
	padding-right:20px;
}
.navbar-nav .menu-item {
	border-bottom:1px solid rgba(0,0,0,0.03);
}
@media (min-width: 992px) {
#navbarNavDropdown {
}
.navbar-nav .menu-item {
	border-bottom:0;
}
.navbar-nav .menu-item:last-child {
	border-right:0;
}
}



.navbar-nav .nav-link {
	font-weight:400;
	font-size:0.9rem;
	color:#000;
}

/*--------------------------------------------------------------
## Single
--------------------------------------------------------------*/
.single .hr {
    background: #ccc;
    width: 100%;
    height: 1px;
    position: relative;
}

.categoria {margin-top: 40px;}
.categoria .hr {
    background: #eb6276;
width: 98.4%;
height: 1px;
position: relative;
margin-left: 10px;
margin-bottom: 2em;
}
.inicio .hr {
    background: #0099dc;
    width: 96.8%;
    height: 1px;
    position: relative;

    margin-bottom: 2em;
} 
.auspiciante {position: absolute; right: 49px; top: 24px; color: #999; font-size: 16px; line-height: 30px; font-style: italic; float: left;}
.titulo_home p{color: #001c3c; font-family: Noto Serif,serif; font-size: 30px; line-height: 30px; font-weight: bold; text-transform: capitalize; position: relative; margin-bottom: 8px;}
.blanco p{color: #fff !important;}
.titulo_secciones {position: relative;margin-top: 40px;width:100%;}
.auspiciante_secciones {position: absolute; right: 30px; top: 11px; color: #999; font-size: 16px; line-height: 30px; font-style: italic; float: left;}
.titulo_secciones span{color: #eb6276; color: #eb6276;
font-family: Noto Serif,serif;
font-size: 36px;
line-height: 30px;
font-weight: 700;
text-transform: capitalize;
}
.fwpb-enabled h1.entry-title {
	display:none;
}
.entry-header {
	color: #1b203e;
font-family: Noto Serif,serif;
font-size: 48px;
line-height: 60px;
padding-top: 30px;
padding-bottom: 25px;
}
.entry-categories {
	font-size:.85em;
}
	.entry-categories a {
		color:#242424;
	}
.entry-subtitle {
	font-family: Noto Sans,serif;
	color:#b10708;
	margin-bottom:0em;
	font-size: 14px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700
}
.entry-title {

}
.entry-excerpt {
	font-size: .4em;
color: #666;
line-height: 1.6em;
margin-bottom: 40px;
}
.entry-meta {
	font-size:.75em;
	padding:.75em 0;
	line-height:32px;
}
.entry-meta, .entry-meta a {
	color:#868e96;
}

.entry-meta .avatar {
	width:32px;
	height:32px;
	border-radius:100%;
	margin-right:5px;
}
.entry-image {
	margin-bottom:1em;
}
.entry-image .entry-legend {
	margin-top:.25em;
	color:#868e96;
	font-size:.85em;
	text-align:right;
}
.entry-image .entry-legend .thumb-legend {
	font-style:italic;
}
.entry-content blockquote {
	font-size:1.25em;
	line-height:1.5em;
	font-style:italic;
	padding-left:1.5em;
	border-left:3px solid #242424;
	color:#666;
	margin:1.5em 0;
}
@media (min-width: 576px) {
.entry-subtitle {
	font-size:15px;
}
.entry-title {
	font-size: 24px;
	line-height: 34px;
}
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
.entry-title {
	font-size: 39px;
	line-height: 47px;
}
}
@media (min-width: 1200px) {

}
/*** Social links ***/
.share-icons {
    margin: 0.1em 0 0.1em 0;
    padding:0;
	display: inline;
	
}
@media (min-width: 992px) {
.share-icons {
   
}
}
.share-icons > li {
    display:inline-block;
    position:relative;
}
.share-icons li a {
	color: #999999;
	text-align:center;
	text-decoration:none;
}
.share-icons li a:before {
    font-family: FontAwesome;
}
.share-icons > li > a {
    
    position:relative;
    display:inline-block;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
	margin:0 2px;
	width: 35px;
    height: 35px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
	color:#FFF;	
	font-size:1.15em;
	line-height: 35px;
}

/** Facebook */
.share-icons li a[href*="facebook.com"]:before {
	content: '\f09a';
	}
.share-icons li a[href*="facebook.com"] {
	background-color:#3b5998;
	}
/** Twitter */
.share-icons li a[href*="twitter.com"]:before {
	content:'\f099';
	}
.share-icons li a[href*="twitter.com"] {
	background-color:#1da1f2;
	}
/** Google Plus */
.share-icons li a[href*="plus.google.com"]:before{
	content: '\f0d5';
	}
.share-icons li a[href*="plus.google.com"] {
	background-color:#dd4b39;
	}
/** Linkedin */
.share-icons li a[href*="linkedin.com"]:before {
	content: '\f0e1'; }
.share-icons li a[href*="linkedin.com"] {
	background-color:#0077b5;
	}
/** Youtube */
.share-icons li a[href*="youtube.com"]:before {
	content: '\f167'; }
.share-icons li a[href*="youtube.com"] {
	background-color:#cd201f;
	}
/** Instagram */
.share-icons li a[href*="instagram.com"]:before {
	content: '\f16d'; }
.share-icons li a[href*="instagram.com"] {
	background-color:#fd1d1d;
	}
/** Pinterest */
.share-icons li a[href*="pinterest.com"]:before {
	content: '\f0d2'; }
.share-icons li a[href*="pinterest.com"] {
	background-color:#bd081c;
	}
/** Vimeo */
.share-icons li a[href*="vimeo.com"]:before {
	content: '\f27d'; }
.share-icons li a[href*="vimeo.com"] {
	background-color:#1ab7ea;
	}
/** RSS */
.share-icons li a[href$=".rss"]:before {
	content: '\f09e'; }
.share-icons li a[href*="rss"] {
	background-color:#f26522;
	}
/** Whatsapp */
.share-icons li a[href*="whatsapp"]:before {
	content: '\f232'; }
.share-icons li a[href*="whatsapp"] {
	background-color:#25d366;
	}
/*--------------------------------------------------------------
/* entry-footer */
.comments-area {
	border-bottom:1px solid #dfdfdf;
	border-top:1px solid #dfdfdf;
	padding:2em 0;
	margin:2em 0;
}
.related-posts {

	margin-top:20px;
	margin-bottom: 40px;

}
.related-list [class^='col'] {
}
.related-list article {
	padding:20px 0;
}
.related-posts .article-image {
	margin-bottom:10px;
}
.related-posts .article-subtitle {
	font-size:.85em;
}
.related-posts .article-title {
	font-size:1.2em;
	line-height:1.5em; 
}
.related-posts .article-text {
	font-size:.75em;
}
.eventos-bajada, .agenda-bajada{ font-size: 11px !important;
margin: 0px !important;}
.eventos ul, .agenda ul {list-style: none; padding: 0px; width: 100%; margin: 0px !important; }
.eventos ul li, .agenda ul li{ margin: 10px auto; width: 93% !important;padding-bottom: 16px !important; }
.eventos ul li:last-child, .agenda ul li:last-child { border-bottom: 0px; margin-bottom: 0px !important;}
.agenda ul li{  border-bottom: 1px solid #009edb;  }
.eventos ul li{  border-bottom: 1px solid #dd0777;  }

.fecha_agenda { float: left; background-image:url(../images/fecha_agenda.png); width: 50px; height: 50px;    }
.fecha_eventos { float: left;  background-image:url(../images/fecha_eventos.png); width: 50px; height: 50px;   }
.dia { position: relative; top: 9px; left: 18px; font-size: 11px !important; margin: 0px !important; color: #636363; }
.fecha_eventos .mes { position: relative; top: 16px; left: 12px; font-size: 11px !important; margin: 0px !important;  color: #636363; }  
.fecha_agenda .mes { position: relative; top: 16px; left: 12px; font-size: 11px !important; margin: 0px !important;  color: #fff; }  
.caja_eventos { float: left; width: 57%; margin-left: 3%;  }
.titulo_agenda {  position: relative; text-align: center; top: 7px; }
.titulo_agenda span{ background: #fff; display: inline-block; padding: 0 1.625rem; font-size: 18px; color: #ec0080; position: absolute; top: 50%; left: 50%;  transform: translate(-50%, -50%); }

/* img ratio */
.article-image {
	position:relative;
	background-color:#444;
	background-image:url(../images/isotipo-white.svg);
	background-repeat:no-repeat;
	background-position:center;
	background-size:60px;
	overflow:hidden;
	width:100%;
}
.article-image a.image-link {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
.article-image img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
	object-position: 50% 50%;
}
.article-image.ratio-1-1 {
	padding-top:100%;
}
.article-image.ratio-4-3 {
	padding-top:75%;
}
.article-image.ratio-16-9 {
	padding-top:56.25%;
}

/* AUTHOR */
.author-header {
	margin-bottom:30px;
}
.author-header .avatar {
	width:48px;
	height:48px;
	border-radius:100%;
	margin-right:5px;
}
.author-header .author-link {
	font-size:1.5em;
	line-height:48px;
	text-align:center;
	vertical-align:middle;
}


/*--------------------------------------------------------------
## Widgets
--------------------------------------------------------------*/
#right-sidebar .widget {
	margin-bottom:20px;
}
#right-sidebar .widget:last-child {
	margin-bottom:0;
}
.widget_mostviewed_widget .widget-title,
.widget_recentposts .widget-title {
	color: #eb6276;
font-size: 24px;
line-height: 46px;
font-weight: 700;
font-family: Noto Serif,serif;
border-bottom: 1px solid #ccc;
	
}
.widget_mostviewed_widget ul,
.widget_recentposts ul {
	padding-left: 0px;
margin: 0 auto;
width: 100%;
}
.widget_mostviewed_widget ul li,
.widget_recentposts ul li {
	position:relative;
	display:inline-block;
	counter-increment:ranking;
	border-bottom:1px solid #eb6276;
	width: 100%;
	margin: 0 auto;
	padding: 5px 0;
}
.widget_mostviewed_widget a { float: right; width: 82%; }
.widget_mostviewed_widget ul li:last-child,
.widget_recentposts ul li:last-child {
	margin-bottom:0;
	padding-bottom:0;
	border-bottom:0;
}
.widget_mostviewed_widget ul li:before {
	content: counter(ranking);
z-index: 999;
font-size: 1.25em;
line-height: 30px;
width: 30px;
height: 30px;
background-color: #eb6276;
text-align: center;
color: #fff;
font-weight: 700;
float: left;
margin-top: 10px;
}
.widget_mostviewed_widget img,
.widget_recentposts img {
	width:75px;
	height:75px;
	display:inline;
	float:left;
	margin:0 1em 0 0;
}
.widget_mostviewed_widget .article-title,
.widget_recentposts .article-title {
	font-size:.9em;
	line-height:1.35em;
}
/*
.widget_mostviewed_widget a {
	color:#242424;
}
.widget_mostviewed_widget a:hover {
	color:#b10708;
	text-decoration:none;
}
*/

/*
.widget_sociallinks_widget .social {
	margin-top:10px;
}
*/


.widget_apsa_campaign {
	width:100%;
}
.tiempo { width: 173px; margin: 0 auto; }
/*--------------------------------------------------------------
## Pagebuilder Shortcodes
--------------------------------------------------------------*/
.has-border {
	/*
	box-shadow:1px 0 0 0 #dfdfdf, 0 1px 0 0 #dfdfdf, 1px 1px 0 0 #dfdfdf, 1px 0 0 0 #dfdfdf inset, 0 1px 0 0 #dfdfdf inset;
	box-shadow:-1px 0 0 0 #dfdfdf, 0 -1px 0 0 #dfdfdf, 1px 1px 0 0 #dfdfdf, 1px 0 0 0 #dfdfdf inset, 0 1px 0 0 #dfdfdf inset;
	*/
	box-shadow:-1px 0 0 0 #dfdfdf, 0 -1px 0 0 #dfdfdf, 1px 1px 0 0 #dfdfdf, 1px 0 0 0 #dfdfdf, 0 1px 0 0 #dfdfdf;
	overflow:hidden;
	position:relative;
}
hr {
	border-top:1px solid #dfdfdf;
}


/*--------------------------------------------------------------
## Footer
--------------------------------------------------------------*/
#wrapper-footer {
	background-color:rgba(0,0,0,0.05);
	color:#8A8A8A;
	font-size:80%;
	padding-top: 30px;
}
.responsiveContent {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 56.2%;
    margin-bottom: 20px;
}
.responsiveContent iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
	border: none;
	overflow: hidden;
}
.newsletter { background-color: #615f64;  text-align: center; color: #fff; padding: 20px 0;}
.newsletter h2, .comuniquese h2{font-size: 32px; letter-spacing: .3px; font-weight: 700; margin-bottom: 12px;}
.comuniquese { text-align: center;  background-color: #009edb; color: #fff; padding: 20px 0;}
.comuniquese p, .newsletter p { font-size: 13px; line-height: 15px; letter-spacing: .3px; margin: 0px !important; }
.comuniquese a{ border: 1px solid #fff; box-shadow: none !important; padding: 5px !important; line-height: 39px; color: #fff; }
.newsletter a{ border: 1px solid #009edb; box-shadow: none !important; padding: 5px !important; line-height: 39px; color: #fff; }

@media (max-width: 767px) {
#wrapper-footer {
	text-align:center;
}
}
#wrapper-footer a {
	color:#8A8A8A;
}
#wrapper-footer a:hover {
	color:inherit;
}
#wrapper-footer .footer-widget:first-child {
	padding-left:0;
}
#wrapper-footer .footer-widget:last-child {
	padding-right:0;
}
.footer-widget .widget-title {
	font-weight:700;
}
.footer-widget ul {
	list-style:none;
	padding-left:0;
}
.site-footer {
	border-top:1px solid #dfdfdf;
	font-size:0.75em;
}
#wrapper-footer .custom-logo {
	max-width:150px;
	height:auto;
	margin-right:10px;
	
}
#wrapper-footer .site-info [class^='col'] {
	margin-top:10px;
	margin-bottom:10px;
	text-align:center;
}

@media (min-width: 768px) {
.footer-widget.widget_sociallinks_widget {
	text-align:right;
}
#wrapper-footer .site-info [class^='col']:last-child {
	
}
}
#wrapper-footer .estudiodoa-link {
	opacity:0.3;
	transition:0.3s;
	margin-left:5px;
}
#wrapper-footer .estudiodoa-link:focus,
#wrapper-footer .estudiodoa-link:hover {
	opacity:1;
}
#wrapper-footer .estudiodoa {
	max-width:180px;
	height:auto;
	
}


/* VISUAL BUILDER */
/* Cover */

/* Posts */
.grid-post-item {
	position:relative;
	width:100%;
	/*
	display:flex;
	display:-ms-flexbox;
	flex-direction:column;
	-ms-flex-direction:column;
	margin:1px;
	*/
	word-wrap:break-word;
}
/*
.grid-post-item a {
	text-decoration:none;
}
*/
.grid-post-item .article-body {
	/*
	flex:1 1 auto;
	-ms-flex:1 1 auto;
	*/
	z-index:10;
}
/* font size */
.grid-post .article-cat {
	font-size:0.75em;
}
.lista-videos .article-title {
	
	padding: 4px 0;
}
.grid-post .article-title {
	font-size: 16px;
line-height: 24px;
color: #1b203e;
font-weight: 700;
font-family: Noto Serif,serif;
max-height: 4.4em;
height: auto;
overflow: hidden;
}
.grid-post .article-subtitle {
	font-size:0.7em;
	line-height:1.25em;
	font-weight:100;
}
.grid-post .size-large .article-title {
	font-size:2em;
	line-height:1.1;
}
.grid-post .size-large .article-subtitle {
	font-size:1.6em;
}
.grid-post .size-extra .article-title {
	font-size:3em;
	line-height:1;
}
.grid-post .size-extra .article-subtitle {
	font-size:2em;
}
.grid-post .article-text {
	font-size:0.85em;
	line-height:1.3;
}
.grid-post .size-large .article-text {
	font-size: 16px;
line-height: 24px;
color: #666;
max-height: 4.3em;
height: auto;
overflow: hidden;
}
.grid-post .size-extra .article-text {
	font-size:1.1em;
}
.grid-post .article-meta {
	font-size:0.65em;
}
@media (min-width: 576px) {
}
@media (min-width: 768px) {
.grid-post .size-large .article-title {
	font-size:2.5em;
}
.grid-post .size-large .article-subtitle {
	font-size:1.75em;
}
.grid-post .size-extra .article-title {
	font-size:3.5em;
}
.grid-post .size-extra .article-subtitle {
	font-size:2.25em;
}
}
@media (min-width: 992px) {
.grid-post .size-large .article-title {
	font-size: 30px;
line-height: 37px;
font-weight: 700;
color: #1b203e;
font-family: Noto Serif,serif;
height: auto;
max-height: 3.7em;
overflow: hidden;
}
.grid-post .size-large .article-subtitle {
	font-size: 1em;
text-transform: uppercase;
}
.grid-post .size-extra .article-title {
	font-size:5.5em;
}
.grid-post .size-extra .article-subtitle {
	font-size:3em;
}
}
@media (min-width: 1200px) {
}
/* formats */
/*
.grid-post .format-video .article-image:before {
	content:'\f04b';
	font-family: FontAwesome;
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	font-size:3em;
	color:rgba(255,255,255,0.75);
	border:5px solid rgba(255,255,255,0.75);
}
*/
.grid-post .post-format {
	position:absolute;
	top:20px;
	right:20px;
	z-index:999;
	background:rgba(0,0,0,0.2);
	padding:0 6px;
	color:#FFF;
	font-size:0.8rem;
	text-transform:uppercase;
}
/* formats */
/*
.grid-post .format-video .article-image:before {
	content:'\f04b';
	font-family: FontAwesome;
	position:absolute;
	z-index:1;
	top:0;
	left:0;
	font-size:3em;
	color:rgba(255,255,255,0.75);
	border:5px solid rgba(255,255,255,0.75);
}
*/
/*
.grid-post .large-post .article-title {
	font-size:1.7em;
}
.grid-post .large-post .article-subtitle {
	font-size:1.4em;
}
*/

/*
@media only screen and (max-width: 767px) {
.grid-post .size-large .article-title {
	font-size:1.25em;
}
.grid-post .size-large .article-subtitle {
	font-size:1em;
}
}
*/

/* body */
.grid-post-item .article-cat,
.grid-post .article-subtitle {
	display:inline-block;
}
.grid-post-item .article-cat {
}
/* colors */
.grid-post-item .article-cat {
}
.grid-post-item .article-cat,
.grid-post-item .article-cat a {
	color:#a1a1a1;
	font-size: .85em;
}
.grid-post .size-large .article-cat,
.grid-post .size-large .article-cat a {
	color:#a1a1a1;
	font-size: 1em;
}
.grid-post-item .article-title,
.grid-post-item .article-title a {
	color:#1b203e;
}
.grid-post-item .article-subtitle,
.grid-post-item .article-subtitle a {
	color:#b10708;
	text-transform: uppercase;
}
.grid-post-item.style-light .article-title,
.grid-post-item.style-light .article-title a,
.grid-post-item.style-light .article-text {
	color:#FFFFFF;
}
.grid-post-item.style-primary .article-title,
.grid-post-item.style-primary .article-title a {
	color:#b10708;
}
.grid-post-item.style-primary .article-subtitle,
.grid-post-item.style-primary .article-subtitle a {
	color:#231f20;
}
.grid-post-item .article-meta,
.grid-post-item .article-meta a {
	color:#999999;
}
/* meta */
.grid-post .article-meta .article-date {
	margin-right:20px;
}
.grid-post .article-meta .article-author-image .avatar {
	width:30px;
	height:30px;
	border-radius:100%;
	margin-right:3px;
}

/* image ratio */
/*
.grid-post-item .article-image {
	position:relative;
	background-color:#242424;
	overflow:hidden;
	width:100%;
}
.grid-post-item .article-image img {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	object-fit:cover;
	object-position: 50% 50%;
}
.grid-post-item .ratio-1-1 {
	padding-top:100%;
}
.grid-post-item .ratio-4-3 {
	padding-top:75%;
}
.grid-post-item .ratio-16-9 {
	padding-top:56.25%;
}
*/
/* image filters */
.grid-post .filter-grayscale .article-image img,
.filter-grayscale .entry-image img {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.grid-post .filter-sepia .article-image img,
.filter-sepia .entry-image img {
    -webkit-filter: sepia(100%);
    filter: sepia(100%);
}
.grid-post .filter-primary .article-image img,
.filter-primary .entry-image img {
    -webkit-filter: grayscale(100%) brightness(75%) sepia(50%) hue-rotate(160deg) saturate(500%) contrast(1);
    filter: grayscale(100%) brightness(75%) sepia(50%) hue-rotate(160deg) saturate(500%) contrast(1);
}

/* post layout 01 */
.post-layout-01 .article-image {
	margin-bottom:15px;
}
.post-layout-01 .article-cat {

	z-index:10;
}
/* post layout 02 */
.post-layout-02 .article-image {
	margin-top:15px;
}
.post-layout-02 .article-cat {
	position:absolute;
	top:10px;
	left:10px;
}
/* post layout 03 */
/*
.post-layout-03 {
	position:relative;
	margin-bottom:-70px;
}
*/
.post-layout-03 .article-body {
	position:relative;
	background:#FFF;
	margin:-70px 20px 0 20px;
	padding:20px;
}
.post-layout-03 .article-cat {
	position:absolute;
	top:-12px;
}
/* grid post layout 03 */
.grid-post-layout-03 .owl-border {
	padding:0 0 0 3px;
}
.grid-post-layout-03 .owl-prev,
.grid-post-layout-03 .owl-next {
	position:absolute;
	top:0;
	bottom:0;
	margin:auto;
	height:40px;
	width:40px;
	background-color:#dfdfdf;
	border-bottom:1px solid #dfdfdf;
	padding:10px;
}
.grid-post-layout-03 .owl-prev {
	left: 0;
}
.grid-post-layout-03 .owl-next {
	right: 0;
}
.grid-post-layout-03 .owl-prev:before,
.grid-post-layout-03 .owl-next:before {
	font-family: FontAwesome;
	position:absolute;
	top:0;
	line-height:40px;
	font-size:1.5em;
}
.grid-post-layout-03 .owl-prev:before {
	content:'\f104';
	left:14px;
}
.grid-post-layout-03 .owl-next:before {
	content:'\f105';
	right:14px;
}
.grid-post-layout-03 .owl-dots {
	text-align:center;
	margin-top:4px;
}
.grid-post-layout-03 .owl-dots .owl-dot {
	display:inline-block;
	zoom:1;
	cursor:pointer;
	user-select:none;
	-khtml-user-select:none;
	-webkit-user-select:none;
	-moz-user-select:none;
	-ms-user-select:none;
}
.grid-post-layout-03 .owl-dots .owl-dot span {
	width:10px;
	height:10px;
	margin:5px 7px;
	display:block;
	transition:opacity .2s ease;
	border-radius:100%;
	background:#d6d6d6;
}
.grid-post-layout-03 .owl-dots .owl-dot.active span {
	background:#869791;
}
/* post layout 04 */
.post-layout-04 {
	width:100%;
}
.post-layout-04 .article-image {
	height:100%;
	background-position:center;
	/*
	background-size:cover;
	*/
	background-repeat:no-repeat;
}
.post-layout-04 .article-image::before {
	position:absolute;
	z-index:1;
	bottom:0;
	content:'';
	/*
	background:rgba(0,0,0,0.5);
	*/
	display:block;
	width:100%;
	height:50%;
	background: -moz-linear-gradient(top, rgba(35,31,32,0) 0%, rgba(35,31,32,0.9) 100%);
	background: -webkit-linear-gradient(top, rgba(35,31,32,0) 0%,rgba(35,31,32,0.9) 100%);
	background: linear-gradient(to bottom, rgba(35,31,32,0) 0%,rgba(35,31,32,0.9) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00231f20', endColorstr='#cc231f20',GradientType=0 );
}
.post-layout-04 .article-body {
	position:absolute;
	bottom:0;
	padding:0 10px 10px;
}
.post-layout-04 .article-cat {
	position:absolute;
	top:-30px;
	left:10px;
}
.post-layout-04 .article-title,
.post-layout-04 .article-title a {
	color:#FFFFFF;
}
.post-layout-04 .article-meta {
	margin-top:5px;
}

/* grid post layout 06: photogallery */
.gallery-post .article-body {
	margin-top:15px;
}
.gallery-post .article-gallery .article-gallery-items {
	margin:10px 0 0;
}
.gallery-post .article-gallery .article-gallery-items img {
	padding-right:5px;
}

.gallery-post .article-gallery .article-subtitle {
	font-size:1em;
}


/* Video */
.video-wrapper {
    height: 0;
    width: 100%;
    padding-top: 56%;
    position: relative;
}

.video-wrapper>iframe {
    position: absolute;
    top: 0;
    left: 0;
    max-width: 100%;
	width:100%;
    height: 100%;
}



/* Special Heading */
.fw-heading {
	margin-bottom: 1em;
}
.fw-special-title span{ }
.fw-heading .fw-special-title {
	position: relative;
   
	text-transform: uppercase;
	margin: 0;
	padding: 0;
	line-height: 0;
}
@media (min-width: 576px) {
}
@media (min-width: 768px) {
.fw-heading .fw-special-title {
	font-size:1.6em;
}
}
@media (min-width: 992px) {
.fw-heading .fw-special-title {
	font-size:1.8em;
}
}
@media (min-width: 1200px) {
.fw-heading .fw-special-title {
	font-size: 1.2em;
padding-bottom: 17px;
padding-top: 10px;
}

/* Heading Bar */
.fw-heading.fw-heading-bgbar {
	padding:5px 10px;
}
.fw-heading.bgbar-gray {
	background-color:#A09F9F;
}
.fw-heading.bgbar-gray .fw-special-title {
	color:#FFFFFF;
}
.fw-heading.bgbar-gray.fw-heading-isotype .fw-special-title span:before {
	background-color:#FFFFFF;
}
.fw-heading.bgbar-dark {
	background-color:#231f20;
}
.fw-heading.bgbar-dark .fw-special-title {
	color:#FFFFFF;
}
.fw-heading.bgbar-dark.fw-heading-isotype .fw-special-title span:before {
	background-color:#FFFFFF;
}
.fw-heading.bgbar-primary {
	border-bottom:1px solid #0099dc;
}
.barra_blanca .fw-heading.bgbar-primary {
	border-bottom:1px solid #fff;
}
.fw-heading.bgbar-primary .fw-special-title {
	color:#FFFFFF;
}
.fw-heading.bgbar-primary.fw-heading-isotype .fw-special-title span:before {
	background-color:#FFFFFF;
}
/* Isotype */
.fw-heading.fw-heading-isotype .fw-special-title:before {
	content:"";
	/*
	width:23px;
	height:26px;
	*/
	width:1em;
	height:1.13em;
	display:inline-block;
	background-repeat:no-repeat;
	position:relative;
	top:0.2em;
	background-size:cover;
}@media (min-width: 576px) {
}
@media (min-width: 768px) {
.fw-heading.fw-heading-isotype .fw-special-title:before {
}
}
@media (min-width: 992px) {
.fw-heading.fw-heading-isotype .fw-special-title:before {
}
}
@media (min-width: 1200px) {
.fw-heading.fw-heading-isotype .fw-special-title:before {
}
}

.fw-heading.fw-heading-isotype.isotype-gray .fw-special-title:before {
	background-image:url(../images/isotipo.svg);
}
.fw-heading.fw-heading-isotype.isotype-white .fw-special-title:before {
	background-image:url(../images/isotipo-white.svg);
}
.fw-heading.fw-heading-isotype.isotype-primary .fw-special-title:before {
	background-image:url(../images/isotipo-primary.svg);
}
.fw-heading.fw-heading-isotype .fw-special-title span:before {
	content:"";
	width:1px;
	height:1em;
	background-color:#A09F9F;
	display:inline-block;
	margin:0 10px;	
	position:relative;
	top:0.13em;
}
.mitad .h-100{ height: 50% !important;}

.recomendadas .article-title a{color: #fff !important;}
.recomendadas .grid-post-item .article-subtitle a { color: #009bdb;}

.masleidas .article-body{ width: 92% !important;
margin-left: 4%;
margin-right: 4% !important;}
.masleidas .article-title a{color: #fff !important;}
.masleidas .grid-post-item .article-subtitle a { color: #009bdb;}


.article-subtitle {font-family: Noto Sans,serif;}
.wrapper-navbar {box-shadow: 0 .5rem 1rem rgba(51,51,51,.15);}
.banner {margin: 0 auto; text-align: center;}
.banner300 img { padding: 10px;}
.bajada {color: #a1a1a1; font-family: Noto Sans,serif; font-size: 0.7em;
line-height: 1.25em;
font-weight: 100;}
.social {
    padding: 10px;
    text-align: left;
    float: right;
}
.navbar {float: left;}
.temadeldia .grid-post .article-title{padding-top: 6px; }
.videos_principal .article-title{ font-size: 2.3rem; margin-top: 10px;color: #fff;}
.videos_secundarias .article-title{ font-size: 1.5rem; margin: 10px 0 40px 0;color: #fff;}


*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

#cotizaciones .category-title a, #main-news-block .category-title a, .news-block .category-title a  {padding-left: 10px;}
#cotizaciones .columns-cont .is-left .reference .text {font-size: 24px;line-height: 26px; color: #0999e3; align-items: left; font-weight: bold;}
#cotizaciones .columns-cont .is-left .footer-refs {margin-bottom: 40px;}
.content_agro tr, .tabs_cotiza tr{border-bottom: 1px solid #1b203e;}
.container > header {
	color: #1b203e;
font-family: Noto Serif,serif;
font-size: 48px;
line-height: 60px;
padding-bottom: 25px;
}

.container > header h1 {
	color: #1b203e;
font-family: Noto Serif,serif;
font-size: 48px;
line-height: 70px;
padding-bottom: 25px;
}

.container > header span {
	display: block;
	font-size: 60%;
	opacity: 0.7;
	padding: 0 0 0.6em 0.1em;
}

/* To Navigation Style */
.codrops-top {
	background: #fff;
	background: rgba(255, 255, 255, 0.6);
	text-transform: uppercase;
	width: 100%;
	font-size: 0.69em;
	line-height: 2.2;
}

.codrops-top a {
	text-decoration: none;
	padding: 0 1em;
	letter-spacing: 0.1em;
	display: inline-block;
}

.codrops-top a:hover {
	background: rgba(255,255,255,0.95);
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	float: left;
	display: block;
}

.codrops-icon:before {
	font-family: 'codropsicons';
	margin: 0 4px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Demo Buttons Style */
.codrops-demos {
	padding-top: 1em;
	font-size: 0.8em;
}

.codrops-demos a {
	display: inline-block;
	margin: 0.5em;
	padding: 0.7em 1.1em;
	outline: none;
	border: 2px solid #31bc86;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
}

.codrops-demos a:hover,
.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	border-color: #7c8d87;
	color: #7c8d87;
}

.related {
	text-align: center;
	font-size: 1.5em;
	padding-bottom: 3em;
}
#agroentregas .category-title {
    max-height: 97px;
    height: 97px;
    padding-top: 2em;
}
#agroentregas .category-title {
    box-shadow: 0 -7px 10px -4px #f3f3f3;
	border-bottom: 1px solid #333;
    max-height: 100px;
    height: 88px;
    margin: 2em 0;
    overflow: hidden;
}
#agroentregas .category-title a {
    color: 
    #333;
    font-family: Noto Serif,serif;
    font-size: 36px;
    line-height: 30px;
    font-weight: 700;
    text-transform: capitalize;
    position: relative;
}

#agroentregas .category-title a::after {
    top: 68px;
}
#agroentregas .category-title a::after {
    content: "";
    display: inline;
    position: absolute;
    height: 5px;
    background: 
    #333;
    width: 100%;
    left: 0;
    top: 60px;
}
#agroentregas .sponsor {
    max-height: 120px;
    height: 120px;
	float: right;
	
}
#agroentregas .category-title .sponsor span {
    color: 
    #999;
    font-size: 16px;
    line-height: 30px;
    font-style: italic;
	float: left;
}
#agroentregas .category-title .sponsor .img-cont  {
    max-height: 60px;
	float: right;
}

@media only screen and (max-width: 768px) {

	#cotizaciones .columns-cont .is-left .reference .date {width: 100%;}

	.codrops-icon span {
		display: none;
	}
	
	#agroentregas .category-title { padding-top: 1em; height: 97px;}
	#agroentregas .category-title a {font-size: 24px;}
	#agroentregas .category-title .sponsor img{float: right;}
	#agroentregas .category-title .sponsor span {float: left;font-size: 10px;}
	#agroentregas .category-title a::after {display: none;}
	#agroentregas .category-title .sponsor{

    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
    width: 100%;
    max-height: 100%;
    height: auto;
    margin: .5em 0;
    padding: 0 .5em;

	}
	.columna1 .column {width: 100% !important;}
}

/****************************MAS LEIDAS**************************************/
#most-readed .category-title {
    max-height: 97px;
    height: 97px;
    padding-top: 2em;
}
#most-readed .category-title {
	border-bottom: 1px solid #fff;
    max-height: 100px;
    height: 88px;
    margin: 0em 0 2em 0;
    overflow: hidden;
}
#most-readed .category-title a {
    color: #fff;
    font-family: Noto Serif,serif;
    font-size: 36px;
    line-height: 30px;
    font-weight: 700;
    text-transform: capitalize;
    position: relative;
}

#most-readed .category-title a::after {
    top: 68px;
}
#most-readed .category-title a::after {
    content: "";
    display: inline;
    position: absolute;
    height: 5px;
    background: #fff;
    width: 100%;
    left: 0;
    top: 60px;
}
#most-readed .sponsor {
    max-height: 120px;
    height: 120px;
	float: right;
	
}
#most-readed .category-title .sponsor span {
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    font-style: italic;
	float: left;
}
#most-readed .category-title .sponsor .img-cont  {
    max-height: 60px;
	float: right;
}

.most-readed .column .new-secondary-image a .info .title .text, .most-readed .column .new-secondary-text a .info .title .text {color: #fff;}
.most-readed .column .new-secondary-image a .info .volanta, .most-readed .column .new-secondary-text a .info .volanta {
    font-size: 14px;
    line-height: 15px;
    color: #009fe3 !important;
}
.most-readed .column .new-secondary-image, .most-readed .column .new-secondary-text {border-bottom: none;}
.most-readed .column .new-secondary-image a .info, .most-readed .column .new-secondary-text a .info {height: 150px;}
.columna1 {
    -ms-flex-preferred-size: 1032px;
    flex-basis: 1032px;
}
.columna1 .column {
    display: inline-table;
width: 297px !important;
}
@media (max-width: 767px) {
.columna1 .column { width: 100% !important;} 
}

/***************************BANNERS**********************/
.paszone-3005 { margin-bottom: 15px !important;}

/***************************AGOENTREGAS DESKTOP**********************/
#agroentregas .columns-cont .is-left {-ms-flex-preferred-size: 915px;flex-basis: 915px;padding-top: 2.5em;}
.tabs {
  position: relative;
  min-height: 787px; /* This part sucks */
  clear: both;
  margin: 25px 0;
}
.tab {
  float: left;
  width: 25%;
}
.tab label {
  padding: 10px;
  margin-left: -1px;
  position: relative;
  left: 1px;
}
.tab [type="radio"] {
  display: none;
}
.content_agro {
  position: absolute;
  top: 128px;
  left: 0;
  background: white;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.content_agro > * {
  opacity: 0;
  transform: translateX(-100%);
  transition: all 0.6s ease;
}
#agroentregas h2 {font-family: Noto Serif,serif;}
#agroentregas label {margin-right: 10px; cursor: pointer}
.soja [type="radio"] ~ label { background-position: 0px 0px;background-repeat: no-repeat; width: 142px; height: 50px; background-image: url("../images/soja_btn.jpg");}
.soja [type="radio"]:checked ~ label {
  background: white;
  background-image: url("../images/soja_btn.jpg");
  z-index: 2;
  background-repeat: no-repeat;
  background-position: 0px -50px;
  
}
.trigo [type="radio"] ~ label {  background-position: 0px 0px;background-repeat: no-repeat; width: 142px; height: 50px; background-image: url("../images/trigo_btn.jpg");}
.trigo [type="radio"]:checked ~ label {
  background: white;
  background-image: url("../images/trigo_btn.jpg");
  z-index: 2;
  background-repeat: no-repeat;
  background-position: 0px -50px;
  border-bottom: 3px solid #011039;
  

}
.sorgo [type="radio"] ~ label { background-repeat: no-repeat;width: 142px; height: 50px; background-image: url("../images/sorgo_btn.jpg");}
.sorgo [type="radio"]:checked ~ label {
  background: white;
  background-image: url("../images/sorgo_btn.jpg");
  z-index: 2;
   background-repeat: no-repeat;
   background-position: 0px -50px;
   border-bottom: 3px solid #011039;
   

   
}
.todos [type="radio"] ~ label {  background-repeat: no-repeat; width: 142px; height: 50px; background-image: url("../images/todos_btn.jpg");}
.todos [type="radio"]:checked ~ label {
  background: white;
  background-image: url("../images/todos_btn.jpg");
  z-index: 2;
   background-repeat: no-repeat;
   background-position: 0px -50px;
   border-bottom: 3px solid #011039;
   

}
.girasol [type="radio"] ~ label { background-repeat: no-repeat;width: 142px; height: 50px; background-image: url("../images/girasol_btn.jpg");}
.girasol [type="radio"]:checked ~ label {
  background: white;
  background-image: url("../images/girasol_btn.jpg");
  z-index: 2;
  background-repeat: no-repeat;
  background-position: 0px -50px;
  border-bottom: 3px solid #011039;


}
.maiz [type="radio"] ~ label { background-repeat: no-repeat; width: 142px; height: 50px; background-image: url("../images/maiz_btn.jpg");}
.maiz [type="radio"]:checked ~ label {
  background: white;
  background-image: url("../images/maiz_btn.jpg");
  z-index: 2;
   background-repeat: no-repeat;
   background-position: 0px -50px;
	border-bottom: 3px solid #011039;


}
.cebada [type="radio"] ~ label { background-repeat: no-repeat; width: 142px; height: 50px; background-image: url("../images/cebada_btn.jpg");}
.cebada [type="radio"]:checked ~ label {
  background: white;
  background-image: url("../images/cebada_btn.jpg");
  z-index: 2;
   background-repeat: no-repeat;
   background-position: 0px -50px;
   border-bottom: 3px solid #011039;
   
}


[type="radio"]:checked ~ label ~ .content_agro {
  z-index: 1;
}
[type="radio"]:checked ~ label ~ .content_agro > * {
  opacity: 1;
  transform: translateX(0);
  
  
}



/*****************************AGOENTREGAS MOBILE************************/
.mobile {display: none;}
.desktop {display: block;}
@media (max-width:992px) {
	#cotizaciones { width: 99%;   margin-left: 1%;}
	.agroentregas h2 {font-size: 1.2rem; }
	#agroentregas .columns-cont .is-left { padding-top: 0; width: 100%;}
	.mobile {display: block !important;}
	.desktop {display: none !important;}
	.tab-container {position:relative;}
	.tab-navigation {  margin:20px auto 30px auto;	
   border:1px solid #3fb0e7;
   height:30px;
   overflow: hidden;
   width: 100%;
   position:relative;
   background-color: #fff;
	
	}
	.tab-content { width:100%; height:auto; }
	
	.tab-navigation select {
	  	appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		border: none;
	   font-size: 14px;
	   height: 30px;
	   padding: 5px;
	   width: 100%;
	   color: #3fb0e7;
	   background-color: #fff;
	}
	.tab-navigation select::-ms-expand {
    display: none;
	}
	.tab-navigation select:focus{ outline: none;}
	
	.tab-navigation::after{
		content:"\025be";
		display:table-cell;
		padding-top:4px;
		text-align:center;
		width:28px;
		height:28px;
		position:absolute;
		top:0;
		right:0px;	
		pointer-events: none;
		color: #3fb0e7;
	}
	#tab1 { }
	#tab2 { }
	#tab3 { }
	#tab4 { }
	#tab5 { }

}
#cotizaciones .columns-cont .is-left .cotitable .tab-content {display: block !important;}

/*****************************COTIZACIONES DESKTOP************************/
.tabs_cotiza {
  display: flex;
  flex-wrap: wrap;
  margin-top: 80px;
}
 
.tabs_cotiza label {
  order: 1;
  display: block;
  cursor: pointer;
  position: sticky;
  top: 20px;
margin-top: -57px;
background-color: #fff;
z-index: 999;
}
.footer-refs p {font-size: .7rem;
line-height: 1.2rem;
margin-top: 0px !important;
padding-bottom: 50px; }
.soja_boton ~ label {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 122px;
    height: 50px;
    background-image: url("../images/soja_n.png");
	padding-right: 15px;
}
.trigo_boton ~ label {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 122px;
    height: 50px;
    background-image: url("../images/trigo_n.png");
	padding-right: 15px;
}

.sorgo_boton ~ label {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 122px;
    height: 50px;
    background-image: url("../images/sorgo_n.png");
	padding-right: 15px;
}
.girasol_boton ~ label {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 132px;
    height: 50px;
    background-image: url("../images/girasol_n.png");
	padding-right: 15px;
	
}
.maiz_boton ~ label {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 122px;
    height: 50px;
    background-image: url("../images/maiz_n.png");
	padding-right: 15px;
}
.cebada_boton ~ label {
    background-position: 0px 0px;
    background-repeat: no-repeat;
    width: 140px;
    height: 50px;
    background-image: url("../images/cebada_n.png");
	padding-right: 10px;
}
.soja_boton:checked ~ .soja_label {
  background-color: #00b3ed;
}
.trigo_boton:checked ~ .trigo_label {
  background-color: #00b3ed;
}
.sorgo_boton:checked ~ .sorgo_label {
  background-color: #00b3ed;
}
.girasol_boton:checked ~ .girasol_label {
  background-color: #00b3ed;
}
.maiz_boton:checked ~ .maiz_label {
  background-color: #00b3ed;
}
.cebada_boton:checked ~ .cebada_label {
  background-color: #00b3ed;
}
.tabs_cotiza .tab {
  order: 99;
  flex-grow: 1;
  width: 100%;
  display: none;
  background: #fff;
}
 
.tabs_cotiza input[type="radio"] {
	display: none;
}

.tabs_cotiza input[type="radio"]:checked + label + .tab {
  display: block;
}
/**************************PRECIOS PIZARRA**************************************/
.board {width: 20%; display: inline-flex;}
.cell {float: left;width: 50%; }
.fa-arrow-up {color: green;}
.fa-arrow-down {color: red;}

@media (max-width:992px) {
	 .style-4 .column .new-secondary-image a .img-cont .multimedia-tags,
	 .style-4 .column .new-secondary-image a .img-cont .multimedia-tags>span,
	 .style-4 .column .new-secondary-text a .img-cont .multimedia-tags,
	 .style-4 .column .new-secondary-text a .img-cont .multimedia-tags>span {
		 display: block !important;
	 }
	.style-4 .column .new-secondary-image a .img-cont .multimedia-tags > span, .style-4 .column .new-secondary-text a .img-cont .multimedia-tags > span {
    font-size: 13px !important;
    padding: 0 5px !important;
	}
}

/*****************************TABLAS COTIZACIONES **********************************/
.component {
	line-height: 1.5em;
	margin: 0 auto;
	width: 100%;
	overflow: hidden;
}
.component .filler {
	color: #d3d3d3;
}
table {
    border-collapse: collapse;
    margin-bottom: 3em;
    width: 100%;
    background: #fff;
}
 th{
    padding: 0.45em 0.5em;
	text-align: left;
    
}
td { padding: 0.45em 0.5em;	text-align: left; }
	td.err {
		background-color: #999b9c;
		color: #fff;
		text-align: center;
		line-height: 1;
		font-weight: bold;
	}
th {
	color: #001c3c;
	white-space: nowrap;
	font-weight: bold !important;
}
tbody th {
	border-bottom: 4px solid #1b203e;
	background: transparent;
	background: #fff;
}
tbody tr:nth-child(2n-1) {
    background-color: #f5f5f5;
    transition: all .125s ease-in-out;
}
tbody tr:hover {
    background-color: rgba(0,159,227,.3);
}

/* For appearance */
.sticky-wrap {
	overflow-x: auto;
	overflow-y: hidden;
	position: relative;
	margin: 1em 0;
	width: 100%;
}
.sticky-wrap .sticky-thead,
.sticky-wrap .sticky-col,
.sticky-wrap .sticky-intersect {
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	transition: all .125s ease-in-out;
	z-index: 50;
	width: auto; /* Prevent table from stretching to full size */
}
	.sticky-wrap .sticky-thead {
		box-shadow: 0 0.25em 0.1em -0.1em rgba(0,0,0,.125);
		z-index: 100;
		width: 100%; /* Force stretch */
	}
	.sticky-wrap .sticky-intersect {
		opacity: 1;
		z-index: 150;

	}
		.sticky-wrap .sticky-intersect th {
			background-color: #666;
			color: #eee;
		}
		.totales {background: #f2f2f2;text-align: right;}
.total_borde { border-top: 4px solid #1b203e;}
#agroentregas th, #cotizaciones th{	box-sizing: border-box;
	font-weight: 900;
}
#agroentregas td, #cotizaciones td {
	box-sizing: border-box;
	font-weight: 400;
	  white-space: nowrap;
}
#agroentregas tr, , #cotizaciones tr {
	border-bottom: 1px solid #1b203e;
}
.resaltado { font-weight: 900 !important;}
/*#agroentregas tr {border-bottom: 1px solid #001c3c; }*/
}

#agroentregas table,  #cotizaciones table { border: none !important;}
/* Not needed for sticky header/column functionality */
td.user-name {
	text-transform: capitalize;
}
.sticky-wrap.overflow-y {
	overflow-y: auto;
	max-height: 50vh;
}
.paszone-container-44777 { margin-top: 40px !important; margin-bottom: 40px !important;}
.paszone-container-44776 {margin-top: 10px !important; margin-bottom: 32px !important;}
.paszone-container-44776 {margin-top: 10px !important; margin-bottom: 32px !important;}
#wrapper-footer p {color: #001c3c; margin-bottom: 0.4rem;}
#wrapper-footer b {color: #001c3c; margin-bottom: 0.4rem; font-size: 1.1rem; line-height: 2rem;}
.navbar-nav .nav-link {font-family: Noto Sans,serif !important;}
.videos_secundarias .post-format-icon { font-family: fontawesome;
position: absolute;
left: 50%;
top: 50%;
transform: translate( -50%,-50% );
z-index: 1000;
color: rgba(255,255,255,.85);
text-shadow: 1px 1px 30px rgba(0,0,0,.3); }
.videos_principal .post-format-icon { font-family: fontawesome;
position: absolute;
left: 50%;
top: 50%;
transform: translate( -50%,-50% );
z-index: 1000;
color: rgba(255,255,255,.85);
text-shadow: 1px 1px 30px rgba(0,0,0,.3);
font-size: 5rem; }
.posted-on {float: right; color: #color: #9b9a9a;}